[android-components](../../../index.md) / [mozilla.components.feature.sitepermissions](../../index.md) / [SitePermissionsStorage](../index.md) / [Permission](./index.md)

# Permission

`enum class Permission` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/sitepermissions/src/main/java/mozilla/components/feature/sitepermissions/SitePermissionsStorage.kt#L153)

### Enum Values

| Name | Summary |
|---|---|
| [MICROPHONE](-m-i-c-r-o-p-h-o-n-e.md) |  |
| [BLUETOOTH](-b-l-u-e-t-o-o-t-h.md) |  |
| [CAMERA](-c-a-m-e-r-a.md) |  |
| [LOCAL_STORAGE](-l-o-c-a-l_-s-t-o-r-a-g-e.md) |  |
| [NOTIFICATION](-n-o-t-i-f-i-c-a-t-i-o-n.md) |  |
| [LOCATION](-l-o-c-a-t-i-o-n.md) |  |
